LMS 3.0.1 & HUM 1.0

Answered Question
Sep 7th, 2009
User Badges:

Hi,


I have a 1500 device install of LMS 3.0.1 but didn't install the 30 day evaluation version of HUM. Can I install it retrospectively or do I have to start again?


I'm looking to upgrade to version 3.1 in the very near future but wanted to try out HUM first.


TIA

Correct Answer by Joe Clarke about 7 years 7 months ago

You can't download LMS 3.1 anymore. LMS 3.2 is the latest version, and it comes with HUM 1.2. You can download it from http://www.cisco.com/go/lms/ . Yes, if you install it over a licensed LMS 3.0.1, you will end up with a licensed 3.2. Then you can install HUM 1.2 for the 90-day eval.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Joe Clarke Mon, 09/07/2009 - 05:43
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Yes, you can install HUM at any point. You will have a 90-day eval period starting from that point.

Richardsma Mon, 09/07/2009 - 06:56
User Badges:

Thanks Joe.


I've just been reading the release notes for version 3.1 and I'm wondering if I can do an upgrade.


My 3.0.1 is a fully licensed version so does that mean I can download and install 3.1 without having to pay for a new license? I understand that if I install HUM 1.0 evaluation I would have to remove it first but if I can install the 3.1 version I would then be able to use the 90 day eval of HUM 1.1 instead.


TIA

Correct Answer
Joe Clarke Mon, 09/07/2009 - 10:28
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

You can't download LMS 3.1 anymore. LMS 3.2 is the latest version, and it comes with HUM 1.2. You can download it from http://www.cisco.com/go/lms/ . Yes, if you install it over a licensed LMS 3.0.1, you will end up with a licensed 3.2. Then you can install HUM 1.2 for the 90-day eval.

Richardsma Tue, 09/08/2009 - 00:18
User Badges:

Joe, Does that include installing the evaluation version over my existing 3.0.1?

Actions

This Discussion